Page MenuHomePhabricator

Remove old editor system
Closed, ResolvedPublic

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 30 2015, 9:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 22 2015, 10:54 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 7 2018, 2:13 PM
SBisson closed this task as Resolved.Sep 7 2018, 5:59 PM
SBisson claimed this task.
SBisson added a subscriber: SBisson.